div.thermo_grp {
    border: 0 none;
    font-size: 11px;
    font-family: Geist, "DejaVu Sans Mono", "DejaVu Sans Mono", monospace;
    line-height: 2;
    margin: 0 2em 0 0;
    min-height: 4em;
    min-width: 10em;
    padding: 0;
    text-align: left;
    vertical-align: middle;
}

div.thermo {
    background: none;
    border: 0 none;
    display: flex;
    flex: 1 0 auto;
    font-size: inherit;
    font-weight: bold;
    margin: 0.125em;
    max-height: 4em;
    min-height: 1.5em;
    overflow: visible;
    padding: 0;
    text-align: left;
    width: inherit;
}

div.thermo span.pip {
    background: none;
    /*border-radius: 4px;*/
    /*border: 2px solid gray;*/
    border: 0 none;
    display: inline-block;
    flex: 1 1 auto;
    line-height: 1.6;
    margin: auto 2px 3px 2px;
    min-height: 1.5em;
    max-height: 1.5em;
    min-width: 1em;
    max-width: 5em;
    overflow: visible;
    padding: 0.075em 0;
    text-align: center;
    text-overflow: ellipsis;
    vertical-align: bottom;
    z-index: 0;
}

div.thermo span.th_name {
    background: none;
    border: 0 none;
    color: #555;
    display: inline-block;
    font-family: Geist, Fixed, sans-serif;
    font-size: inherit;
    margin: 0 0.25em 0 auto;
    max-height: 2.5em;
    min-height: 2.5em;
    max-width: 7em;
    min-width: 7em;
    padding-right: 2px;
    padding-top: 2px;
    text-align: right;
    /*text-shadow: #0a9a0a 2px 2px 5px;*/
    text-wrap-mode: nowrap;
    white-space: nowrap;
    vertical-align: bottom;
}
div.thermo span.thrm_low {
    background: none;
    font-weight: normal;
    color: white;
}
div.thermo span.thrm_hot {
    background: none;
    color: red;
    font-size: inherit;
    margin-bottom: -1em;
    margin-left: -1em;
    margin-right: -1em;
    padding: 0;
}
div.thermo > span.thrm_high {
    background: none;
    color: white;
}
div.thermo > span.inactive {
    border: 1px solid lightgreen;
    background: darkseagreen;
    display: inline-block;
    font-weight: normal;
    margin-left: 3px;
    margin-top: auto;
    margin-bottom: 3px;
    padding: 2px;
}
div.thermo > span.active {
    border: 2px solid yellow;
    background: #ee9955;
}
div.thermo > span.hot {
    border: 2px solid orange !important;
    /*border-radius: 4px 4px;*/
    background: yellow !important;
    font-weight: normal;
}
.pointer {
    background: none;
    border: 0 none;
    color: red;
    display: inline-block;
    padding: 0;
    vertical-align: top !important;
    margin-top: -0.7em;
    margin-bottom: -1em !important;
    position: relative;
    z-index: 20 !important;
}
.below  {
    margin: -1.125em 2em -1em -2em;
}
